        body {
            font-family: 'Poppins', sans-serif;
            background: #0f1c16;
            color: #fff;
        }

        h1, h2, h3 {
            font-family: 'Playfair Display', serif;
        }

        /* Navbar */
        .navbar {
                background: rgb(0 0 0 / 24%);
                backdrop-filter: blur(10px);
                height: 100px;
            }

        .navbar a {
            color: #d4af37 !important;
            font-weight: 500;
            margin: 0 10px;
        }

        .navbar a:hover {
            color: #fff !important;
        }
        
        .fixed-top {

        height: 100px;
        }

        /* Hero Section */
        .hero {
            background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)),
                        url('23.png') center/cover no-repeat;
            padding: 140px 0;
            text-align: center;
            height: 800px;
        }

        .hero h1 {
            font-size: 55px;
            margin-bottom: 20px;
        }

        .btn-gold {
            background: #d4af37;
            color: #000;
            border-radius: 30px;
            padding: 12px 35px;
            font-weight: 600;
            transition: 0.3s;
        }

        .btn-gold:hover {
            background: #fff;
            color: #000;
        }
        
        

        /* Sections */
        section {
            padding: 80px 0;
        }

        .section-title {
            text-align: center;
            margin-bottom: 50px;
        }

        .card-custom {
            background: #16261e;
            border: 1px solid #d4af37;
            color: #fff;
            transition: 0.3s;
        }

        .card-custom:hover {
            transform: translateY(-10px);
            box-shadow: 0 15px 30px rgba(0,0,0,0.5);
        }

        /* Footer */
        footer {
            background: #0b1410;
            padding: 40px 0;
            color: #aaa;
        }

        footer h5 {
            color: #d4af37;
        }

        footer a {
            color: #aaa;
            text-decoration: none;
        }

        footer a:hover {
            color: #fff;
        }
        
        
        .hero .container {
            top: 30%;
            position: relative;
        }
        
        .about {
            background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)),
                        url('22.png') center/cover no-repeat;
        }
